<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="author" content="Arnau Badenas">
    <meta name="description" content="Este es mi decimosexto hola mundo">
    <link rel="shortcut icon" href="../src/ico/favicon.ico" type="image/x-icon">
    <title>Cosa</title>
</head>
<body>
    <header>
        <h1>Hello World</h1>
        <h2>Mi primera página HTML</h2>
        <p>Empezamos a trabajar HTML.</p>
        <nav>
            <ul>
                    <li id="lista1"><a href="../ejercicio1/index.html">Index</a></li>
                    <li id="lista2"><a href="./audio.html">Audio</a></li>
                    <li id="lista3"><a href="./video.html">Video</a></li>
                    <li id="lista4"><a href="./tabla.html">Tabla</a></li>
            </ul>
        </nav>
    </header>
    <main>
        <h1>Main</h1>
        <section class="ejercicio2">
            <h2>Sección 1</h2>
            <article>
                <h3>Articulo 1</h3>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vivamus blandit posuere lorem non aliquam. Cras ac congue sapien. Nulla sem metus, accumsan eu scelerisque id, porta non augue. Nunc et luctus augue, non dapibus risus. Aenean vehicula feugiat vulputate. Curabitur orci quam, ultrices vitae hendrerit a, placerat ut nibh. Ut tincidunt pretium augue, vitae semper nisl pharetra sit amet. Phasellus ac facilisis mauris. Pellentesque accumsan purus sit amet lobortis laoreet. Donec ac egestas nunc, ut interdum libero. Sed justo felis, semper at molestie laoreet, pulvinar rhoncus justo. Nam porta libero quis imperdiet egestas. </p>
            </article>
            <article>
                <h3>Articulo 2</h3>
                <p>Curabitur est tellus, malesuada in tempus sed, imperdiet sit amet ligula. Proin vel nisl pulvinar, cursus tellus vitae, viverra nulla. Etiam tempor diam turpis, at molestie metus rutrum et. Ut convallis ut tellus eu volutpat. Nullam vel tortor quis ipsum ullamcorper dictum. Nulla molestie nec diam et imperdiet. Nulla leo leo, sodales in ipsum sed, maximus fringilla mauris. Phasellus eget leo sapien. Nam sem magna, sollicitudin id accumsan eget, rutrum in ipsum. Morbi quis neque fermentum, fringilla mauris vel, pulvinar risus. </p>
            </article>
        </section>
        <section>
        <h2>Sección 2</h2>
            <article>
                <h3>Articulo 1</h3>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vivamus blandit posuere lorem non aliquam. Cras ac congue sapien. Nulla sem metus, accumsan eu scelerisque id, porta non augue. Nunc et luctus augue, non dapibus risus. Aenean vehicula feugiat vulputate. Curabitur orci quam, ultrices vitae hendrerit a, placerat ut nibh. Ut tincidunt pretium augue, vitae semper nisl pharetra sit amet. Phasellus ac facilisis mauris. Pellentesque accumsan purus sit amet lobortis laoreet. Donec ac egestas nunc, ut interdum libero. Sed justo felis, semper at molestie laoreet, pulvinar rhoncus justo. Nam porta libero quis imperdiet egestas. </p>
            </article>
            <article>
                <h3>Articulo 2</h3>
                <p>Curabitur est tellus, malesuada in tempus sed, imperdiet sit amet ligula. Proin vel nisl pulvinar, cursus tellus vitae, viverra nulla. Etiam tempor diam turpis, at molestie metus rutrum et. Ut convallis ut tellus eu volutpat. Nullam vel tortor quis ipsum ullamcorper dictum. Nulla molestie nec diam et imperdiet. Nulla leo leo, sodales in ipsum sed, maximus fringilla mauris. Phasellus eget leo sapien. Nam sem magna, sollicitudin id accumsan eget, rutrum in ipsum. Morbi quis neque fermentum, fringilla mauris vel, pulvinar risus. </p>
            </article>
            <article>
                <h3>Articulo 3</h3>
                <p>Aenean malesuada urna euismod orci semper bibendum. Vestibulum lobortis pretium justo, quis tincidunt odio aliquam in. Nulla tempus sem id turpis accumsan ullamcorper. Nam et dapibus augue. Vivamus imperdiet mi nec eros faucibus consectetur. Sed sed enim libero. Integer scelerisque sem lorem, id mattis lorem volutpat vitae. Etiam sed tellus vulputate, eleifend est in, ullamcorper sapien. Pellentesque at maximus ligula, tincidunt rutrum nisl. Cras at neque vel diam varius consectetur. </p>
            </article>
        </section>
    </main>
    <footer>
        <h1>Footer</h1>
        <nav>
            <ul>
                <li><a href="#">Política de privacidad</a></li>
                <li><a href="../ejercicio1/index.html">Mapa de la web</a></li>
            </ul>
            <h2>Contacto</h2>
            <address>
                <p>Institut tecnològic de Barcelona</p>
                <p><a href="mailto:info@itb.cat">info@itb.cat</a></p>
                <p>c/ aiguablava 121, 98933 Barcelona</p>
                <p>Tlf: 937 070 020</p>
            </address>
        </nav>        
    </footer>
</body>
</html>